body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 24px;
  color: #000;
  background-color: #fff;
}


/************************LOGO**********************/

.logo{
	margin-top:-10px;
}



#about-us h2 {
  margin-top: 0;
  color: #F8981D;
}
.color{
	color: #F8981D;
}
/**.bottom{
	line-height: 0px;
	margin-top: -10px;
}
 **/ 



/****************Menu Bar**************************/

.navbar-right li a {
  color: #F8981D;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  padding-top: 30px;
  padding-bottom: 30px;
}


 /******************************Portfolio************************************/ 
#portfolio .overlay {
  background-color: #F8981D;
  color: #fff; 
  left: 0;
  right:0;
  bottom:-100%;
  height: 0;
  position: absolute;
  text-align: center;
  opacity:0;  
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
  

/************************Footer**********************/

#footer .social-icons ul li a {
  background-color: #F8981D;
  border-radius: 4px;
  line-height: 33px;
}
.footer{
	color: #F8981D;
}
#footer .footer-bottom a  {
  color: #F8981D;
}
#footer .footer-bottom a:hover {
  color: #000;
  text-decoration:none;
}








/*******************LOGO***************************************************/
@media (max-width: 767px){
	.logo{
	margin-top:-3px;
}
.navbar-brand{
	height: 70px;
}
}